.modal {
	position: fixed;
		top: 0;
		left: 0;
	background: rgba(0,0,0,0.8);
	height: 100%;
	width: 100%;
	z-index: 100000000;
	display: none;
	padding: 20px 0;
}
	.modal .close {
		background: url('../images/ico/modal-close.png') no-repeat 50% 50%;
		position: absolute;
			top: 40px;
			right: 40px;
		cursor: pointer;
		width: 20px !important;
		height: 20px;
	}
	.modal > div {
		background: #000;
		width: 740px;
		margin: 0 auto;
		position: relative;
		color: #fff;
		max-width: 1000px;
		display: block;
		min-width: 650px;
		border: 2px solid #fdd22b;
	}
		.modal .top {
			padding: 40px;
			border-bottom: 2px solid #fdd22b;
		}
		.modal .caption {
			font-size: 36px;
		}
		.modal .description {
			font-size: 20px;
			padding-bottom: 40px;
			padding-left: 0;
			padding-top: 20px;
			width: 90%;
		}
		.modal .form {
			padding: 40px;
		}

.modal .left {
	width: 40%;
}
.modal .right {
	width: 60%;
	padding-left: 20px;
}
	.modal-request .label-message {
		margin-top: 52px;
	}
	.modal-request textarea {
		height: 256px;
	}
	.modal-request input[type=submit] {
		width: 220px;
		margin-top: 40px;
		margin-left: 199%;
	}

.modal .ul-title {
	font-size: 15px;
	font-weight: 700;
	color: #efc600;
	text-transform: uppercase;
	padding-bottom: 20px;
}

	.modal .info .item {
		width: calc(100% / 3);
		float: left;
	}
	.modal ul {
		padding-left: 25px;
		color: #dddddd;
	}
	.modal ul li {
		padding-right: 15px;
		padding-bottom: 20px;
		position: relative;
	}
	.modal ul li:before {
		  content: '—';
		  display: block;
		  position: absolute;
			  top: -1px;
			  left: -25px;
		  color: #efc600;
	}


.modal-vacancy > div {
	width: 1000px;
}
	.modal-vacancy textarea {
		height: 114px;
	}
	.modal-vacancy .fields-contants {
		width: 30%;
	}
	.modal-vacancy .fields-resume {
		width: 35%	
	}
	.modal-vacancy .fields-message {
		width: 35%;
		padding-left: 20px;
	}
